<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Berry Realestate</title>

		<!-- Google Font: Source Sans Pro -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
		<!-- Font Awesome -->
		<link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
		<!-- Theme style -->
		<link rel="stylesheet" href="dist/css/adminlte.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
	</head>
	<body class="hold-transition sidebar-mini">
		<!-- Site wrapper -->
		<div class="wrapper">
			<!-- Navbar -->
			<nav class="main-header navbar navbar-expand navbar-white navbar-light">
				<!-- Left navbar links -->
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
					</li>
				</ul>

				<!-- Right navbar links -->
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" data-widget="fullscreen" href="#" role="button">
							<i class="fas fa-expand-arrows-alt"></i>
						</a>
					</li>
					<!-- User dropdown menu -->
					<li class="nav-item dropdown">
						<a class="nav-link" data-toggle="dropdown" href="#">
							<i class="fas fa-user"></i>
						</a>
						<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
							<div class="dropdown-divider"></div>
							<a id="a-personal-data" class="dropdown-item">
								<span class="text-center text-sm">Personal data</span>
							</a>
							<div class="dropdown-divider"></div>
							<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
						</div>
					</li>
				</ul>
			</nav>
			<!-- /.navbar -->

			<!-- Main Sidebar Container -->
			<aside class="main-sidebar sidebar-dark-primary elevation-4">
				<!-- Brand Logo -->
				<a href="#" class="brand-link text-center">
					<img src="dist/img/logo-white.png" alt="AdminLTE Logo" style="opacity: 0.8" />
				</a>

				<!-- Sidebar -->
				<div class="sidebar">
					<!-- Sidebar user (optional) -->
					<div class="user-panel mt-3 pb-3 mb-3 d-flex">
						<div class="image">
							<img src="dist/img/user.png" class="img-circle elevation-2" alt="User Image" />
						</div>
						<div class="info">
							<a href="#" class="d-block" id="a-username"></a>
						</div>
					</div>

					<!-- Sidebar Menu -->
					<nav class="mt-2">
						<ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
							<li class="nav-item">
								<a href="AddressMap.html" class="nav-link">
									<i class="nav-icon fas fa-map-marked-alt"></i>
									<p>Address Map</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="MasterLayout.html" class="nav-link">
									<i class="nav-icon fas fa-layer-group"></i>
									<p>Master Layout</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="ConstructionContractor.html" class="nav-link">
									<i class="nav-icon fas fa-hard-hat"></i>
									<p>Construction Contractor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="DesignUnit.html" class="nav-link">
									<i class="nav-icon fas fa-drafting-compass"></i>
									<p>Design Unit</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Investor.html" class="nav-link">
									<i class="nav-icon fas fa-user-tie"></i>
									<p>Investor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="RegionLink.html" class="nav-link">
									<i class="nav-icon fas fa-route"></i>
									<p>Region Link</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Utility.html" class="nav-link">
									<i class="nav-icon fas fa-swimming-pool"></i>
									<p>Utility</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Customer.html" class="nav-link">
									<i class="nav-icon fas fa-user-friends"></i>
									<p>Customer</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Employee.html" class="nav-link">
									<i class="nav-icon fas fa-user"></i>
									<p>Employee</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Project.html" class="nav-link">
									<i class="nav-icon fas fa-building"></i>
									<p>Project</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="#" class="nav-link">
									<i class="nav-icon fas fa-folder-plus"></i>
									<p>
										Location
										<i class="right fas fa-angle-left"></i>
									</p>
								</a>
								<ul class="nav nav-treeview">
									<li class="nav-item">
										<a href="Province.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Province</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="District.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>District</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Ward.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Ward</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Street.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Street</p>
										</a>
									</li>
								</ul>
							</li>

							<li class="nav-item">
								<a href="Realestate.html" class="nav-link active">
									<i class="nav-icon fas fa-city"></i>
									<p>Real estate</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Subscription.html" class="nav-link">
									<i class="nav-icon fas fa-bell"></i>
									<p>Subscription</p>
								</a>
							</li>
						</ul>
					</nav>
					<!-- /.sidebar-menu -->
				</div>
				<!-- /.sidebar -->
			</aside>

			<!-- Content Wrapper. Contains page content -->
			<div class="content-wrapper">
				<!-- Content Header (Page header) -->
				<section class="content-header">
					<div class="container-fluid">
						<div class="row">
							<div class="col-sm-6">
								<h1 class="m-0 text-dark">Realestate&nbsp;<small class="text-muted">Edit</small></h1>
							</div>
							<div class="col-sm-6">
								<ol class="breadcrumb float-sm-right">
									<li class="breadcrumb-item active">
										<a href="Realestate.html">Realestate</a>
									</li>
									<li class="breadcrumb-item">Edit</li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<!-- Main content -->
				<section class="content">
					<div class="container-fluid mb-1">
						<div class="row form-group">
							<div class="col-sm-2 required"><label>Address</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-address" placeholder="Address" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Photo</label></div>
							<div class="col-sm-3">
								<input type="file" id="inp-photo" placeholder="Photo" />
								<div id="show-photo" style="display: none">
									<img id="img" class="mt-2 mr-2" alt="your image" height="100px" width="100px" />
									<button class="btn btn-secondary" id="btn-delete"><i class="fas fa-times"></i></button>
								</div>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Approved</label></div>
							<div class="col-sm-6">
								<div class="form-check">
									<input type="checkbox" class="form-check-input" id="inp-approved" />
								</div>
							</div>
						</div>
						<ul class="nav nav-tabs mb-4" id="custom-tabs-four-tab" role="tablist">
							<li class="nav-item">
								<a class="nav-link active" data-toggle="pill" href="#location" role="tab">Location</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="pill" href="#tech-specification-1" role="tab">Tech specification 1</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="pill" href="#tech-specification-2" role="tab">Tech specification 2</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="pill" href="#tech-specification-3" role="tab">Tech specification 3</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="pill" href="#tech-specification-4" role="tab">Tech specification 4</a>
							</li>
						</ul>
						<div class="tab-content">
							<div class="tab-pane fade show active" id="location" role="tabpanel">
								<div class="row form-group">
									<div class="col-sm-2"><label>Province</label></div>
									<div class="col-sm-3">
										<select id="sel-province" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Province</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>District</label></div>
									<div class="col-sm-3">
										<select id="sel-district" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a District</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Ward</label></div>
									<div class="col-sm-3">
										<select id="sel-ward" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Ward</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Street</label></div>
									<div class="col-sm-3">
										<select id="sel-street" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Street</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Project</label></div>
									<div class="col-sm-3">
										<select id="sel-project" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Project</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Title</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-title" placeholder="Title" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Type</label></div>
									<div class="col-sm-3">
										<select id="sel-type" class="form-control select2bs4" style="width: 100%">
											<option value="0">Đất</option>
											<option value="1">Nhà ở</option>
											<option value="2">Căn hộ chung cư</option>
											<option value="3">Văn phòng, mặt bằng</option>
											<option value="4">Kinh doanh</option>
											<option value="5">Phòng trọ</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Request</label></div>
									<div class="col-sm-3">
										<select id="sel-request" class="form-control select2bs4" style="width: 100%">
											<option value="0">Cần bán</option>
											<option value="1">Cho thuê</option>
											<option value="2">Cần mua</option>
											<option value="3">Cần thuê</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Customer</label></div>
									<div class="col-sm-3">
										<select id="sel-customer" class="form-control select2bs4" style="width: 100%"></select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Price</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-price" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Price Min</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-price-min" placeholder="Price Min" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Selling Time</label></div>
									<div class="col-sm-3">
										<select id="sel-price-time" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Time to sell</option>
											<option value="0">Bán nhanh 24h</option>
											<option value="1">Bán nhanh 72h</option>
											<option value="2">Bán nhanh 1 tuần</option>
											<option value="3">Cần thuê</option>
										</select>
									</div>
								</div>
							</div>
							<div class="tab-pane fade" id="tech-specification-1" role="tabpanel">
								<div class="row form-group">
									<div class="col-sm-2"><label>Apartment code</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-apart-code" placeholder="Apartment code" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Wall Area</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-wall-area" placeholder="Wall Area" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Bedroom</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-bedroom" placeholder="Bedroom" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Balcony</label></div>
									<div class="col-sm-3">
										<select id="sel-balcony" class="form-control select2bs4" style="width: 100%">
											<option value="">Select Balcony</option>
											<option value="0">Không có</option>
											<option value="1">Ban công</option>
											<option value="2">Lô gia</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Landscape View</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-landscape-view" placeholder="Landscape View" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Apartment Location</label></div>
									<div class="col-sm-3">
										<select id="sel-apart-loca" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Apartment Location</option>
											<option value="0">Căn góc</option>
											<option value="1">Căn thường</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Apartment Type</label></div>
									<div class="col-sm-3">
										<select id="sel-apart-type" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Apartment Type</option>
											<option value="0">Cao cấp</option>
											<option value="1">Officetel</option>
											<option value="2">Vòng cung</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Furniture Type</label></div>
									<div class="col-sm-3">
										<select id="sel-furniture-type" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Furniture Type</option>
											<option value="0">Đầy đủ</option>
											<option value="1">Cơ bản</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Price Rent</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-price-rent" placeholder="Price Rent" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Return rate</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-return-rate" placeholder="Return rate" />
									</div>
								</div>
							</div>
							<div class="tab-pane fade" id="tech-specification-2" role="tabpanel">
								<div class="row form-group">
									<div class="col-sm-2"><label>Acreage</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-acreage" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Direction</label></div>
									<div class="col-sm-3">
										<select id="sel-direction" class="form-control select2bs4" style="width: 100%">
											<option value="">Select a Direction</option>
											<option value="0">Tây Bắc</option>
											<option value="1">Tây</option>
											<option value="2">Bắc</option>
											<option value="3">Đông</option>
											<option value="4">Nam</option>
											<option value="5">Tây Nam</option>
											<option value="6">Đông Bắc</option>
											<option value="7">Đông Nam</option>
											<option value="8">Tây Nam, Đông Nam</option>
											<option value="9">Tây Nam, Tây Bắc</option>
											<option value="10">Không rõ</option>
											<option value="11">Đông Bắc, Đông Nam</option>
											<option value="12">Đông Bắc, Tây Bắc</option>
										</select>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Total floors</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-total-floors" placeholder="Total floors" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Number of floors</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-number-floors" placeholder="Number of floors" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Bath</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-bath" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Legal doc</label></div>
									<div class="col-sm-3">
										<input type="text" class="form-control" id="inp-legal-doc" value="0" />
									</div>
								</div>
							</div>
							<div class="tab-pane fade" id="tech-specification-3" role="tabpanel">
								<div class="row form-group">
									<div class="col-sm-2"><label>Description</label></div>
									<div class="col-sm-8">
										<textarea class="form-control" id="inp-description" placeholder="Description" cols="50" rows="5"></textarea>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Width</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-width-y" placeholder="Width" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Long</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-long-x" placeholder="Long" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Street house</label></div>
									<div class="col-sm-6">
										<div class="form-check">
											<input type="checkbox" class="form-check-input" id="inp-street-house" />
										</div>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>FSBO</label></div>
									<div class="col-sm-6">
										<div class="form-check">
											<input type="checkbox" class="form-check-input" id="inp-fsbo" />
										</div>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>View number</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-view-number" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Shape</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-shape" placeholder="Shape" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Distance to Facade (m)</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-distance-2-facade" placeholder="Distance to Facade" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Adjacent Facade Num</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-adjacent-facade-num" placeholder="Adjacent Facade Num" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Adjacent Road</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-adjacent-road" placeholder="Adjacent Road" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>CTXD Price</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-ctxd-price" value="0" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>CTXD Value</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-ctxd-value" value="0" />
									</div>
								</div>
							</div>
							<div class="tab-pane fade" id="tech-specification-4" role="tabpanel">
								<div class="row form-group">
									<div class="col-sm-2"><label>Alley Min Width</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-alley-min-width" placeholder="Alley Min Width" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Adjacent Alley Min Width</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-adjacent-alley-min-width" placeholder="Adjacent Alley Min Width" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Factor</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-factor" placeholder="Factor" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Structure</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-structure" placeholder="Structure" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>DTSXD (m2)</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-dtsxd" placeholder="DTSXD (m2)" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>CLCL</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-clcl" placeholder="CLCL" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Latitude</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-latitude" placeholder="Latitude" />
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-2"><label>Longtitude</label></div>
									<div class="col-sm-8">
										<input type="text" class="form-control" id="inp-longtitude" placeholder="Longtitude" />
									</div>
								</div>
							</div>
						</div>

						<div class="row">
							<button class="btn btn-primary" id="btn-save">Save</button>
							&nbsp;
							<button class="btn btn-secondary" id="btn-cancel" onclick="location.href='Realestate.html'">Cancel</button>
						</div>
					</div>
				</section>
				<!-- Modal error -->
				<div id="modal-error" class="modal" tabindex="-1" role="dialog">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="modal-header bg-danger">
								<h2>Error</h2>
							</div>
							<div class="modal-body">
								<p id="p-error"></p>
							</div>
						</div>
					</div>
				</div>
				<!-- /.content -->
			</div>
			<!-- /.content-wrapper -->

			<footer class="main-footer">
				<div class="float-right d-none d-sm-block"><b>Version</b> 3.2.0</div>
				<strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
			</footer>

			<!-- Control Sidebar -->
			<aside class="control-sidebar control-sidebar-dark">
				<!-- Control sidebar content goes here -->
			</aside>
			<!-- /.control-sidebar -->
		</div>
		<!-- ./wrapper -->

		<!-- jQuery -->
		<script src="plugins/jquery/jquery.min.js"></script>
		<!-- Bootstrap 4 -->
		<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
		<!-- AdminLTE App -->
		<script src="dist/js/adminlte.min.js"></script>
		<!-- Data Table-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
		<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
		<!-- Toastr -->
		<script src="plugins/toastr/toastr.min.js"></script>
		<!-- Select2 -->
		<script src="plugins/select2/js/select2.full.min.js"></script>
		<!-- JS -->
		<script type="module" src="src/Realestate.js"></script>
		<!-- Style -->
		<style>
			.required:after {
				content: " *";
				color: red;
			}
		</style>
	</body>
</html>
